Show / Hide Table of Contents

# Enum TextInputFlags1

###### Namespace: FFXIVClientStructs.FFXIV.Component.GUI.ULD

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public enum TextInputFlags1

### Fields

Name | Description
--- | ---
AllowLowerCase |
AllowUpperCase |
Capitalize |
EnableDictionary |
EnableHistory |
EnableIME |
EscapeClears |
Mask |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()